<script>
    function showParam(div)
    {
        $('#navBarParam .nav-link').removeClass('actif');
        $('#nav-'+div).addClass('actif');

        $('.divParam').hide();

        $('#'+div).show();
    }
</script>